echo *******************************
echo RChart for Awt Sample application
echo
echo
echo *******************************


java.exe -cp ../bin/rchart2.jar;../bin;../data;. AwtExamples   

Pause
        